.u-section-1 {background-image: url("images/779eb3db156c6dd7b2b95ad0ac2cedda.png")}
.u-section-1 .u-sheet-1 {min-height: 1151px}
.u-section-1 .u-image-1 {width: 536px; height: 686px; object-position: 0% 100%; background-position: 100% 50%; animation-duration: 1000ms; margin: 60px auto 0 0}
.u-section-1 .u-group-1 {width: 604px; min-height: 648px; margin: -686px 0 0 auto}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-bottom: 0; padding-right: 20px}
.u-section-1 .u-btn-1 {background-image: none; border-style: none; text-transform: uppercase; font-size: 0.75rem; margin: 20px auto 0; padding: 0 30px}
.u-section-1 .u-text-1 {font-size: 3.75rem; text-transform: uppercase; animation-duration: 1000ms; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; margin: 40px 0 0}
.u-section-1 .u-text-2 {font-size: 1.875rem; animation-duration: 1000ms; font-weight: normal; font-family: Oswald, sans-serif; margin: 20px 0 0}
.u-section-1 .u-form-1 {height: 104px; width: 308px; margin: 20px auto 0}
.u-section-1 .u-input-1 {font-size: 0.875rem; background-image: linear-gradient(white, #adcce9)}
.u-section-1 .u-btn-2 {font-size: 0.875rem; font-weight: 700}
.u-section-1 .u-layout-wrap-1 {margin: 38px auto 60px 0}
.u-section-1 .u-layout-cell-1 {min-height: 461px; background-image: none; animation-duration: 1000ms}
.u-section-1 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-1 .u-icon-1 {height: 109px; width: 109px; margin: 45px auto 0}
.u-section-1 .u-text-3 {font-size: 1.5rem; margin: 20px auto 0}
.u-section-1 .u-form-2 {width: 570px; margin: 20px auto 0}
.u-section-1 .u-form-group-3 {margin-left: auto; margin-right: auto}
.u-section-1 .u-label-2 {font-size: 1.125rem}
.u-section-1 .u-input-2 {background-image: linear-gradient(white, #e9f2fa)}
.u-section-1 .u-form-group-4 {margin-left: auto; margin-right: auto}
.u-section-1 .u-label-3 {font-size: 1.125rem}
.u-section-1 .u-input-3 {background-image: linear-gradient(white, #e9f2fa)}
.u-section-1 .u-form-group-5 {margin-left: auto; margin-right: auto}
.u-section-1 .u-input-4 {background-image: linear-gradient(white, #e9f2fa)}
.u-section-1 .u-btn-3 {border-style: none; background-image: none} 

@media (max-width: 1199px){ .u-section-1 {background-position: 47.74% 50%; min-height: 988px}
.u-section-1 .u-sheet-1 {min-height: 1029px}
.u-section-1 .u-container-layout-1 {padding-left: 16px}
.u-section-1 .u-text-1 {position: relative}
.u-section-1 .u-text-2 {position: relative}
.u-section-1 .u-form-1 {width: 350px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 380px}
.u-section-1 .u-form-2 {width: 293px} }

@media (max-width: 991px){ .u-section-1 {min-height: 565px}
.u-section-1 .u-sheet-1 {min-height: 606px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 13px}
.u-section-1 .u-layout-wrap-1 {margin-top: 76px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 291px}
.u-section-1 .u-form-2 {width: 220px} }

@media (max-width: 767px){ .u-section-1 {min-height: 752px}
.u-section-1 .u-sheet-1 {min-height: 793px}
.u-section-1 .u-container-layout-1 {padding-left: 9px; padding-right: 10px}
.u-section-1 .u-text-1 {font-size: 4.5rem}
.u-section-1 .u-form-1 {margin-right: 101px; margin-left: 81px}
.u-section-1 .u-layout-cell-1 {min-height: 218px} }

@media (max-width: 575px){ .u-section-1 {min-height: 496px}
.u-section-1 .u-sheet-1 {min-height: 537px}
.u-section-1 .u-image-1 {width: 340px; height: 435px}
.u-section-1 .u-group-1 {min-height: 435px; margin-top: -435px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 20px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-form-1 {width: 320px; margin-right: 0; margin-left: 0}
.u-section-1 .u-form-group-1 {width: 100%}
.u-section-1 .u-form-group-2 {width: 100%}
.u-section-1 .u-layout-cell-1 {min-height: 137px}
.u-section-1 .u-form-group-3 {width: 100%}
.u-section-1 .u-form-group-4 {width: 100%}
.u-section-1 .u-form-group-5 {width: 100%}
.u-section-1 .u-form-group-6 {width: 100%} }.u-section-2 {background-image: url("images/6db88f53ba8b1afb4eca974ce3489890.png")}
.u-section-2 .u-sheet-1 {min-height: 638px}
.u-section-2 .u-text-1 {font-size: 3rem; margin: 20px auto 0}
.u-section-2 .u-layout-wrap-1 {margin: 20px auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 294px}
.u-section-2 .u-image-1 {width: 223px; height: 223px; background-image: url("images/seddik.png"); background-position: 50% 50%; margin: 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 294px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-2 {font-weight: 700; font-size: 1.875rem; margin: 0}
.u-section-2 .u-text-3 {font-size: 1.5rem; font-weight: normal; margin: 11px 0 0}
.u-section-2 .u-btn-1 {margin: 20px auto 0 0; padding: 10px 98px 10px 96px}
.u-section-2 .u-layout-wrap-2 {margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 313px}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-image-2 {width: 223px; height: 223px; background-image: url("images/Capturedecran2020-05-02a16.16.14.png"); background-position: 50% 50%; margin: 0 auto}
.u-section-2 .u-layout-cell-4 {min-height: 313px}
.u-section-2 .u-container-layout-4 {padding: 30px}
.u-section-2 .u-text-4 {font-weight: 700; font-size: 1.875rem; margin: 0}
.u-section-2 .u-text-5 {font-size: 1.5rem; font-weight: normal; margin: 11px 0 0}
.u-section-2 .u-btn-2 {margin: 20px auto 0 0; padding: 10px 98px 10px 96px} 

@media (max-width: 1199px){ .u-section-2 {background-position: 50% 50%}
.u-section-2 .u-sheet-1 {min-height: 526px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 648px; background-position: 50% 50%}
.u-section-2 .u-image-1 {width: 459px; height: 459px}
.u-section-2 .u-layout-cell-2 {min-height: 242px}
.u-section-2 .u-text-2 {width: 340px; height: 24px; margin-top: -320px}
.u-section-2 .u-text-3 {width: 515px; height: 36px}
.u-section-2 .u-btn-1 {width: 411px; height: 45px}
.u-section-2 .u-layout-wrap-2 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 648px; background-position: 50% 50%}
.u-section-2 .u-image-2 {width: 459px; height: 459px}
.u-section-2 .u-layout-cell-4 {min-height: 258px}
.u-section-2 .u-text-4 {width: 340px; height: 24px; margin-top: -320px}
.u-section-2 .u-text-5 {width: 515px; height: 36px}
.u-section-2 .u-btn-2 {width: 411px; height: 45px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 403px}
.u-section-2 .u-layout-cell-1 {min-height: 496px}
.u-section-2 .u-layout-cell-2 {min-height: 185px}
.u-section-2 .u-btn-1 {width: 298px}
.u-section-2 .u-layout-cell-3 {min-height: 496px}
.u-section-2 .u-layout-cell-4 {min-height: 198px}
.u-section-2 .u-btn-2 {width: 298px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 302px}
.u-section-2 .u-text-1 {font-size: 2.25}
.u-section-2 .u-layout-cell-1 {min-height: 770px}
.u-section-2 .u-layout-cell-2 {min-height: 269px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-3 {min-height: 770px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-4 {min-height: 287px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 190px}
.u-section-2 .u-text-1 {font-size: 1.875rem}
.u-section-2 .u-layout-cell-1 {min-height: 485px}
.u-section-2 .u-image-1 {height: 340px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-layout-cell-2 {min-height: 169px}
.u-section-2 .u-text-2 {width: 320px; margin-top: 0}
.u-section-2 .u-text-3 {width: 320px; margin-top: 7px}
.u-section-2 .u-btn-1 {padding-right: 61px; padding-left: 60px}
.u-section-2 .u-layout-cell-3 {min-height: 485px}
.u-section-2 .u-image-2 {height: 340px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-layout-cell-4 {min-height: 181px}
.u-section-2 .u-text-4 {width: 320px; margin-top: 0}
.u-section-2 .u-text-5 {width: 320px; margin-top: 7px}
.u-section-2 .u-btn-2 {padding-right: 61px; padding-left: 60px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 639px}
.u-section-3 .u-text-1 {margin: 60px 0 0}
.u-section-3 .u-text-2 {width: 680px; margin: 20px 230px 0}
.u-section-3 .u-image-1 {width: 200px; height: 26px; margin: 25px auto 0}
.u-section-3 .u-video-1 {height: 417px; width: 742px; animation-duration: 1000ms; margin: 30px auto 0}
.u-section-3 .u-btn-1 {background-image: none; border-style: none; font-weight: 700; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-3 .u-text-1 {width: 680px}
.u-section-3 .u-text-2 {margin-left: 130px; margin-right: 130px} }

@media (max-width: 991px){ .u-section-3 .u-text-2 {margin-left: 20px; margin-right: 20px}
.u-section-3 .u-video-1 {width: 720px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 562px}
.u-section-3 .u-text-1 {width: 540px}
.u-section-3 .u-text-2 {width: 540px; margin-left: 0; margin-right: 0}
.u-section-3 .u-video-1 {margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 479px}
.u-section-3 .u-text-1 {width: 340px}
.u-section-3 .u-text-2 {width: 340px} }.u-section-4 {background-image: url("images/4794c895128bc74595c18b92fd8caca1.png"); background-position: 50% 50%}
.u-section-4 .u-sheet-1 {min-height: 1074px}
.u-section-4 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-4 .u-layout-cell-1 {background-image: none; min-height: 421px}
.u-section-4 .u-container-layout-1 {padding-right: 13px}
.u-section-4 .u-text-1 {font-size: 3rem; font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 0}
.u-section-4 .u-text-2 {font-size: 1.875rem; margin: 20px 0 0}
.u-section-4 .u-text-3 {font-size: 1.5rem; margin: 20px 19px 0}
.u-section-4 .u-text-4 {font-size: 1.5rem; width: 1089px; font-weight: 700; margin: 20px auto 0 19px}
.u-section-4 .u-layout-cell-2 {min-height: 539px}
.u-section-4 .u-image-1 {background-image: url("images/52e9d4464257a514f6da8c7dda793678153bdee757596c48702773d09449c250bd_1280.png")}
.u-section-4 .u-layout-cell-3 {min-height: 539px}
.u-section-4 .u-image-2 {background-image: url("images/52e9d6424850ab14f6da8c7dda793678153bdee757596c48702773d09448c450b9_1280.jpg")}
.u-section-4 .u-image-3 {width: 185px; height: 185px; margin: 169px auto}
.u-section-4 .u-layout-cell-4 {min-height: 539px}
.u-section-4 .u-image-4 {background-image: url("images/52e9d1434b5baa14f6da8c7dda793678153bdee757596c48702773d09449c250bd_1280.jpg")} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 1607px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 593px}
.u-section-4 .u-text-1 {position: relative; margin-top: 50px; margin-right: 16px}
.u-section-4 .u-text-2 {position: relative; margin-right: 16px}
.u-section-4 .u-text-3 {position: relative; margin-right: 16px; margin-left: 38px}
.u-section-4 .u-text-4 {height: 228px; margin-left: 16px}
.u-section-4 .u-layout-cell-2 {min-height: 317px; background-position: 50% 50%}
.u-section-4 .u-layout-cell-3 {min-height: 317px; background-position: 50% 50%}
.u-section-4 .u-layout-cell-4 {min-height: 317px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-4 .u-layout-cell-1 {min-height: 454px}
.u-section-4 .u-text-1 {margin-right: 0; margin-left: 13px}
.u-section-4 .u-text-2 {margin-right: 0; margin-left: 13px}
.u-section-4 .u-text-3 {margin-top: 34px; margin-right: 0; margin-left: 13px}
.u-section-4 .u-text-4 {margin-left: 12px}
.u-section-4 .u-layout-cell-2 {min-height: 243px}
.u-section-4 .u-layout-cell-3 {min-height: 243px}
.u-section-4 .u-layout-cell-4 {min-height: 243px} }

@media (max-width: 767px){ .u-section-4 .u-layout-cell-1 {min-height: 341px}
.u-section-4 .u-text-1 {margin-right: 9px; font-size: 1.5}
.u-section-4 .u-text-2 {margin-right: 9px}
.u-section-4 .u-text-3 {margin-right: 9px}
.u-section-4 .u-text-4 {margin-left: 9px}
.u-section-4 .u-layout-cell-2 {min-height: 547px}
.u-section-4 .u-layout-cell-3 {min-height: 547px}
.u-section-4 .u-layout-cell-4 {min-height: 547px} }

@media (max-width: 575px){ .u-section-4 .u-layout-cell-1 {min-height: 215px}
.u-section-4 .u-text-1 {margin-top: 264px; margin-right: 6px; font-size: 1.5rem}
.u-section-4 .u-text-2 {margin-right: 6px}
.u-section-4 .u-text-3 {margin-right: 6px}
.u-section-4 .u-text-4 {width: auto; margin-right: 0; margin-left: 6px}
.u-section-4 .u-layout-cell-2 {min-height: 354px}
.u-section-4 .u-layout-cell-3 {min-height: 295px}
.u-section-4 .u-layout-cell-4 {min-height: 266px} }.u-section-5 {background-image: url("images/2f81243179b0bdeff21fba8d48e0c3e2.png"); background-position: 50% 50%}
.u-section-5 .u-sheet-1 {min-height: 1741px}
.u-section-5 .u-image-1 {width: 200px; height: 200px; margin: 20px auto 0}
.u-section-5 .u-layout-wrap-1 {margin: 20px auto 30px}
.u-section-5 .u-layout-cell-1 {background-image: none; min-height: 1357px}
.u-section-5 .u-container-layout-1 {padding-right: 10px; padding-left: 10px}
.u-section-5 .u-text-1 {font-size: 3rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: 700; margin: 0}
.u-section-5 .u-btn-1 {border-style: solid; background-image: none; font-weight: 700; font-size: 1.5rem; text-transform: uppercase; margin: 35px auto 0}
.u-section-5 .u-icon-1 {height: 64px; width: 64px; background-image: none; margin: 20px auto 0}
.u-section-5 .u-text-2 {width: 856px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px auto 0}
.u-section-5 .u-text-3 {font-size: 1.875rem; font-weight: 700; text-transform: uppercase; margin: 20px auto 0}
.u-section-5 .u-text-4 {font-weight: 700; background-image: none; font-size: 1.5rem; text-transform: uppercase; margin: 20px 0 0}
.u-section-5 .u-btn-2 {text-transform: uppercase; background-image: none; border-style: none; font-weight: 700; font-size: 1.125rem; padding-left: 60px; padding-right: 60px; margin: 20px auto 0 410px}
.u-section-5 .u-text-5 {font-size: 2.25rem; font-weight: 700; margin: 20px 19px 0}
.u-section-5 .u-text-6 {font-size: 1.5rem; font-weight: 700; margin: 20px auto 0}
.u-section-5 .u-text-7 {font-size: 2.25rem; font-weight: 700; margin: 20px auto 0}
.u-section-5 .u-text-8 {font-size: 1.5rem; font-weight: 700; margin: 0}
.u-section-5 .u-line-1 {width: 912px; border-style: solid; margin: 20px auto 0}
.u-section-5 .u-text-9 {font-weight: 700; text-transform: uppercase; font-size: 1.5rem; margin: 20px 0 0}
.u-section-5 .u-text-10 {font-size: 1rem; font-weight: 700; margin: 20px 0 0}
.u-section-5 .u-text-11 {font-size: 1.5rem; font-weight: 700; text-transform: uppercase; margin: 20px 0 0}
.u-section-5 .u-text-12 {font-size: 1rem; font-weight: 700; width: 1120px; margin: 20px 0 0}
.u-section-5 .u-line-2 {width: 912px; border-style: solid; height: 1px; margin: 30px auto 0}
.u-section-5 .u-layout-cell-2 {min-height: 439px}
.u-section-5 .u-form-1 {height: 370px; width: 986px; margin: 0 auto}
.u-section-5 .u-form-group-3 {margin-left: auto; margin-right: auto}
.u-section-5 .u-input-3 {background-image: none} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 1607px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 593px}
.u-section-5 .u-text-1 {position: relative; margin-top: 50px; margin-right: 16px}
.u-section-5 .u-btn-2 {margin-left: 210px; padding-top: 20px; padding-bottom: 20px}
.u-section-5 .u-text-5 {position: relative; margin-right: 16px; margin-left: 38px}
.u-section-5 .u-text-12 {height: 456px}
.u-section-5 .u-layout-cell-2 {min-height: 317px; background-position: 50% 50%}
.u-section-5 .u-form-1 {width: 940px} }

@media (max-width: 991px){ .u-section-5 .u-layout-cell-1 {min-height: 454px}
.u-section-5 .u-text-1 {margin-right: 0; margin-left: 13px}
.u-section-5 .u-text-2 {width: 700px}
.u-section-5 .u-btn-2 {margin-left: 0}
.u-section-5 .u-text-5 {margin-right: 0; margin-left: 13px}
.u-section-5 .u-line-1 {width: 700px}
.u-section-5 .u-line-2 {width: 700px}
.u-section-5 .u-layout-cell-2 {min-height: 243px}
.u-section-5 .u-form-1 {width: 720px} }

@media (max-width: 767px){ .u-section-5 .u-layout-cell-1 {min-height: 341px}
.u-section-5 .u-container-layout-1 {padding-right: 13px}
.u-section-5 .u-text-1 {margin-right: 9px; font-size: 1.5}
.u-section-5 .u-text-2 {width: 517px}
.u-section-5 .u-text-5 {margin-right: 9px}
.u-section-5 .u-line-1 {width: 517px}
.u-section-5 .u-line-2 {width: 517px}
.u-section-5 .u-layout-cell-2 {min-height: 182px}
.u-section-5 .u-form-1 {width: 540px} }

@media (max-width: 575px){ .u-section-5 .u-layout-cell-1 {min-height: 215px}
.u-section-5 .u-text-1 {margin-top: 0; margin-right: 6px; font-size: 1.5rem}
.u-section-5 .u-btn-1 {font-size: 1rem; margin-left: 0; margin-right: 0; padding: 10px 16px 10px 15px}
.u-section-5 .u-icon-1 {margin-left: 127px}
.u-section-5 .u-text-2 {width: 317px}
.u-section-5 .u-btn-2 {margin-left: auto}
.u-section-5 .u-text-5 {margin-right: 6px}
.u-section-5 .u-line-1 {width: 317px}
.u-section-5 .u-text-12 {width: 317px}
.u-section-5 .u-line-2 {width: 317px}
.u-section-5 .u-layout-cell-2 {min-height: 115px}
.u-section-5 .u-form-1 {width: 340px}
.u-section-5 .u-form-group-1 {width: 100%}
.u-section-5 .u-form-group-2 {width: 100%}
.u-section-5 .u-form-group-3 {width: 100%}
.u-section-5 .u-form-group-4 {width: 100%}
.u-section-5 .u-form-group-5 {width: 100%} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 308px}
.u-section-6 .u-text-1 {margin: 20px auto 0}
.u-section-6 .u-group-1 {width: 800px; min-height: 707px; margin: 20px auto 0}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-text-2 {font-size: 0.875rem; margin: 0}
.u-section-6 .u-image-1 {width: 200px; height: 200px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-6 .u-group-1 {width: 720px} }

@media (max-width: 767px){ .u-section-6 .u-group-1 {width: 540px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-group-1 {width: 340px} }.u-section-7 {background-image: url("images/stopcovid-apple-gouvernement.jpg")}
.u-section-7 .u-sheet-1 {min-height: 652px}
.u-section-7 .u-text-1 {font-size: 6rem; font-weight: 900; text-transform: uppercase; line-height: 1; margin: 540px 0 16px} 

@media (max-width: 1199px){ .u-section-7 {background-position: 50% 50%}
.u-section-7 .u-sheet-1 {min-height: 538px} }

@media (max-width: 991px){ .u-section-7 {background-position: 100% 51.06%; background-size: 110%}
.u-section-7 .u-sheet-1 {min-height: 412px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 309px}
.u-section-7 .u-text-1 {font-size: 4.5rem} }

@media (max-width: 575px){ .u-section-7 {background-position: 100% 84.39%; background-size: auto 110%}
.u-section-7 .u-sheet-1 {min-height: 330px} }